## yaru-theme 21.04.1

=== meson_options.txt ===
option('icons', type: 'boolean', value: true, description:'build icons component')
option('gnome-shell', type: 'boolean', value: true, description:'build gnome-shell component')
option('gnome-shell-gresource', type: 'boolean', value: false, description: 'build gnome-shell component in gresources')
option('gtk', type: 'boolean', value: true, description:'build gtk component')
option('gtksourceview', type: 'boolean', value: true, description:'build gtksourceview component')
option('metacity', type: 'boolean', value: true, description:'build metacity component')
option('sounds', type: 'boolean', value: true, description:'build sounds component')
option('sessions', type: 'boolean', value: true, description:'build sessions component')
option('communitheme_compat', type: 'boolean', value: false, description:'build communitheme-compact')

option('default', type: 'boolean', value: true, description:'build Yaru gtk default flavour')
option('dark', type: 'boolean', value: true, description:'build Yaru gtk dark flavour')
option('light', type: 'boolean', value: true, description:'build Yaru gtk light flavour')
option('ubuntu-unity', type: 'boolean', value: false, description:'build Yaru with Unity assets')
