## yaru-theme 21.10.1%2Bgit20210908

=== meson_options.txt ===
--- 
+++ 
@@ -10,5 +10,5 @@
 
 option('default', type: 'boolean', value: true, description:'build Yaru gtk default flavour')
 option('dark', type: 'boolean', value: true, description:'build Yaru gtk dark flavour')
-option('light', type: 'boolean', value: true, description:'build Yaru gtk light flavour')
 option('ubuntu-unity', type: 'boolean', value: false, description:'build Yaru with Unity assets')
+option('xfwm4', type: 'boolean', value: false, description:'build Yaru with xfwm4 assets')
