## yaru-theme 21.10.1+git20210908

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@ --buildsystem=meson --with migrations

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dgnome-shell-gresource=true \
		-Dubuntu-unity=true \
		-Dxfwm4=true

override_dh_install:
	# overrides and sessions files are shipped by ubuntu-session package.
	# those are the file generated by the upstream build system for developers
	# to have a dedicated session testing the theme.
	rm -r debian/tmp/usr/share/glib-2.0
	rm -r debian/tmp/usr/share/xsessions
	rm -r debian/tmp/usr/share/wayland-sessions
	dh_install
