## yaru-theme 21.10.2

=== debian/changelog ===
yaru-theme (21.10.2) impish; urgency=medium

  [ Joshua Peisach ]
  * Add desktop-logoff sound.
    When the sounds were added, the logoff one wasn't. @madsrh says
    this was because it'd be better to just log off immediately, and not
    wait for a sound to play.
    Session managers can handle this stuff, and play the sound
    while logging off in the background. But if it doesn't work, the
    sound can always be disabled.
  * Fix desktop-logoff sound encoding (#2987)
    Use Ogg Vorbis. Was previously Ogg FLAC.
    Closes #2986

  [ Paul Kepinski ]
  * Fix dock and panel look (#2948)
    - Make panel background static into the overview ;
    - Use a 2% darken `jet` as panel background ;
    - Define dock background as transparent (will render half dark transparent,
      we need to understand why).
  * Symlink _colors to upstream and add overwrite file (#2949)
    * Symlink `_colors` to upstream ;
    * Create a `_colors_yaru` file with only Yaru colors overwrite.
  * Revert to lighten dash background (#2950)
  * Add symlinked rtl variants for show-sidebar (#2961)
  * Improve selected row look (#2955)
    Use soft grey (based on transparent black/white) bg on selected/hover row
  * Fix search entry margin-top (#2968)
  * Fix selected row hover background (#2978)
  * Fix G-software unvisible close button (#2996)
  * Issue2980/fix software close button (#2997)
    * Fix unwanted side effects
  * Fix missing red button into some apps (#2998)
  * Add crop-symbolic icon (#3000)
  * Fix branch names (#3003)
  * Sync GS with upstream (#3004)
  * Remove old color vars (#3005)
  * Update create-new-variant.md (#3011)
    Remove old light GTK variant from documentation
  * Add border and focus ring on GDM buttons (#3013)
    * Add border and focus ring on GDM buttons
    * Fix insensitive state
    * Sync insensitive button state with entries
  * Make cursor addition black (#3019)
    * Make cursor addition black
    * Add white outline
  * Fix backdrop insensitive selected text color (#3027)
  * Fix deprecated :insensitive pseudo-class (#3029)

  [ ubuntujaggers ]
  * centring pictogram on sound recorder icon (#2956)
  * Proposed tweak for Wine Tricks icon (#2957)
    * proposed altered design for winetricks
    * making rainbow more saturated
  * adding header bar to app windows in session-properties icon (#2959)
  * Suggestion for new characters app icon (#2963)
    * suggestion for new characters map icon
    * darkening grey 'o'
  * Suggested new icon for aisleriot (#2966)
    * suggested new icon for aisleriot
    * adding characters to largest sizes
    * darkening borders
  * Cabinet drawer-based file manager icon (#2965)
    * drawer-based file manager icon
    * tweak to 256px
    * trying a square design
    * brighter front of drawer
  * correcting synaptic edging (#2975)
  * making greys uniform on chars app icon (#2976)
  * Adding new legacy full colour actions with proper template (#2673)
    * adding new legacy full colour actions with proper template
    * document-open full colour icon
    * colour icon for document-open-recent
    * full colour icon for document-print
    * full colour document-print-preview
    * fixing full colour document-print-preview
    * adding full colour document-properties
    * adding full colour mail-send
    * adding full colour mail-message-send
    * full colour cut, copy and paste actions, plus lots of tweaks
    * full colour edit-find and edit-find-replace
    * various full colour icons for sending e-mails
    * full-colour junk mail icons, and redesigning reply icons to match
      symbolics
    * various tweaks to full colour actions
    * fixing document-print-preview
    * adding full colour mail-inbox, mail-outbox and numerous tweaks
    * Add full-color document-page-setup icon
    * Remove text line pictogram from document-page-setup
    * Add full-color mail-mark-important icon
    * Use big arrow for mail-outbox and mail-inbox icons
    * Add fullcolor mail-unread and mail-read icons
    * Symlink mail-mark-(un)read to mail-(un)read
    * Revert in/outbox arrow changes
    * Use dot instead of star for mail-unread (16px)
    * removing broken symlink (mail-spam-symbolic) and also fixing error on
      edit-find-replace
    * making some larger size actions non-flat
    * making larger sizes of document-open non flat
    * fixing document-open
    * adding non-flat details to larger sizes of mail-inbox and mail-outbox
    * document-open
    * making mail-mark-junk and mail-mark-notjunk more intuitive
    * improving copy and paste icons at larger sizes
    * pushing WIP to remote
    * improved cut, copy, paste
    * proper versions of edit-find and edit-find-replace
    * work in progress for document-save
    * adding more legacy colour actions
    * adding full colour document-send
    * adding full colour edit-select-all and symlinks
    * adding full colour folder-new
    * adding full colour help actions
    * adding full colour indent and justify icons
    * removing old document-new icon and adding symlinks for the new one
    * adding go-first and go-last
    * full colour format-text-bold
    * full colour format-text-italic
    * full colour format-text-underline
    * full colour format-text-strikethrough
    * adding various magnifying glass actions and symlinks

  [ Muqtadir ]
  * Update unity theme (#2953)
    * Added separate unity assets for default and dark
    * Sync default unity with Yaru
    * Update index.theme
    Modified /gtk/src/meson.build to show correct ThemeName for IconTheme and
    CursorTheme
    * added not-csd.scss from @ItzSwirlz cinnamon-PR
    * Added unity-panel icons
    - Created a separate unity-panel under /icons
    - Modified meson.build to install unity-panel icons only when
      ubuntu-unity=true
    * Added missing categories-icons and symlinks
    * Modified debian files and unity-panel icons
    - Split icons into yaru-theme-icon.install and yaru-theme-unity.install

