## yaru-theme 22.04.4

=== debian/changelog ===
yaru-theme (22.04.4) jammy; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * icons: Ensure symlinks are installed as such for all variants
  * icons: Avoid adding symlink to parent dark variants if not enabled
  * icons: Cleanup meson file, re-organizing logic
  * CI: Add CI job that builds debian packages and builds them
  * build-ci: Compile both default and full options
  * gtk/index.theme: Follow the standard on index definition.
    There's not a real standard definition but the latest one is still
    defined at https://wiki.xfce.org/gnome-theme-package
  * gtk: Include some X-Yaru parameters on index.theme
  * accent-colors: Also override $accent_color variable.
    It's used by libadwaita for now, but could be used more, so let's define
    it too.
  * gtk: Include accent color code in the index.theme.
    It could be used to do easily figure out the color code so that we avoid
    hard-coding it in places such as g-c-c
  * meson: Only build default variant of accent colors if default is enabled
  * CI: Also include mate-dark variant when rendering icons.
    We don't want to avoid symlinks from being generated
  * generate-symlinks: Ensure that we don't overwrite already generated symlinks
    It means we're doing something wrong in our lists, so let's avoid it
  * generate-symlinks: Fix handling of some arguments
  * icons: Ensure we don't overwrite already created symlinks
  * panel: Avoid using symlinks of symlinks as source.
    This is causing errors as it depends on the symlinks .list files and we
    don't want so.
  * icons: Ensure symlinks are not pointing to other symlinks.
    While this works, it may lead to troubles when a synlink is supposed to
    be created by upcoming definitions, so let's avoid this
  * build-ci: Also run on pull requests
  * build-deb: Add git version to package
  * debian: Ensure gnome-shell themes symlinks are preserved
  * debian: Add pre-install script that removes dangling symlinks (LP: #1968405)
  * icons: Update rendered icons and symlinks

  [ Martin Wimpress ]
  * icons: Add panel icons for MATE Optimus, Diodon, Caffiene & Variety
  * icons: Make dropboxstatus-x.svg panel icons a red that is consistent with
    other "alert" panel icons
  * icons: Add symlinks for missing gaming input battery levels (LP: #1967854)
  * icons: Add gaming-input symlink mapping to panel.list (LP: #1967854)
  * metacity: Define the base button dimensions
    This is used to determine whether the image needs to be re-scaled when
    rendering on different DPI densities. (LP: #1967507)
  * metacity: Add window buttons to dialog window
  This ensures dialog windows will always have a close window button.

  [ Paul Kepinski ]
  * GS: fix fg_color of unfocused selected calendar day
  * GS: fix lock screen switch user button in light theme
  * GS: fix entries border radius (LP: #1967826)
  * Sync Gtk popover/menu bg with GS
  * GS: fix for entries height shift
  * Fix notifications shadow (revert to upstream look)
    * Move up notification shadow
  * Add ubiquity 22x22 size
  * Nautilus drop image preview border-radius
  * Nautilus fix selected item
  * Gtk: remove windowcontrols button background on backdrop (LP: #1967747)

  [ github-actions[bot] ]
  * New upstream snapshot for Cinnamon
  * New upstream snapshot for GTK4
  * New upstream snapshot for GTK4

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 13 Apr 2022 16:55:44 +0200

yaru-theme (22.04.3.1) jammy; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * gtk: Do not use shell scss sources to define accent colors used by icons
  * github: Generate rendered icons and symlinks automatically
  * icons: Use more predicibile rendering target names
  * meson: Render each icon separately to use multi-process rendering
  * render-bitmaps: Fail in case no SVG is rendered
  * meson: Allow to render one icon across all the flavours separately
  * render-bitmaps: Support searching for icons by category
  * github: Add automated workflow to optimize SVG
  * github: Do a full icons rebuild if the renderer script changes
  * icons/generate-symlinks.sh: Ignore empty lines on list file
  * icons/phosh.list: Remove trailing empty line
  * CI: Split build workflow in multiple steps
  * icons: Add tests to try generating symlinks
  * meson: Use more fs filename modifications functions
  * Revert "icons: modify meson and deb files (LP: #1965649)
  * github: Fix Links on generated PRs
  * meson: Bump dependency to 0.59 as per fs.parent() usage
  * icons: Install panel icons only if mate or unity are enabled
  * icons: Ensure symlinks are all generated from symlink script
  * icons/scalable: Remove icons that are already handled via symlinks
  * icons: Remove all the links in source dirs, they should be handled via lists
  * CI: Recreate symlinks removing old ones
  * CI: Detect changes on all symlinks files
  * CI: Ensure that no symlinks are used in icon sources
  * CI: Use inverse logic, we don't want symlinks :)
  * CI: Cleanup rendered icons before render them again
  * icons/accented: Remove software store from accented icons
  * gnome-shell: Use correct syntax for or'ed find
  * CI: Archive meson logs
  * generate-index-theme: Support excluding a specific icons directory
  * icons: Also generate symlinks for 22x22 icons
  * icons: Generate panel symlinks, and install them only when needed
  * generate-index-theme: Handle the scalable min/max size cases
  * generate-index-theme: Use proper context names when not computable
  * icons: Auto-generate index.theme for default and mate icon themes
  * generate-index-theme: Support excluding elements by context
  * generate-index-theme: Support providing custom parameters for a folder
  * icons: Replicate symlinks in installed folder when using meson >= 0.61
  * icons: Use nicer way to compute find command for excluded folders
  * gnome-shell: Use native meson symlink installer when possible
  * icons, gnome-shell: Use python-computed relative paths

