=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                      sassc,
 Standards-Version: 4.1.5
 Homepage: https://community.ubuntu.com/c/desktop/theme-refresh
-Vcs-Browser: https://github.com/ubuntu/yaru
-Vcs-Git: https://github.com/ubuntu/yaru.git
+Vcs-Browser: https://github.com/ubuntu/yaru/tree/ubuntu/jammy
+Vcs-Git: https://github.com/ubuntu/yaru.git -b ubuntu/jammy
 
 Package: yaru-theme-gnome-shell
 Architecture: all
