## yaru-theme 22.10.3

=== meson_options.txt ===
option('icons', type: 'boolean', value: true, description:'build icons component')
option('gnome-shell', type: 'boolean', value: true, description:'build gnome-shell component')
option('gnome-shell-default-variant', type: 'string', value: 'light', description:'default variant to be used gnome-shell')
option('gnome-shell-gresource', type: 'boolean', value: false, description: 'build gnome-shell component in gresources')
option('gnome-shell-user-themes-support', type: 'feature', value: 'auto', description: 'install gnome-shell uncompressed CSS themes as User Themes expects')
option('gdm-default-variant', type: 'string', value: 'dark', description:'default variant to be used in GDM')
option('gtk', type: 'boolean', value: true, description:'build gtk component')
option('gtksourceview', type: 'boolean', value: true, description:'build gtksourceview component')
option('metacity', type: 'boolean', value: true, description:'build metacity component')
option('sounds', type: 'boolean', value: true, description:'build sounds component')
option('sessions', type: 'boolean', value: true, description:'build sessions component')
option('cinnamon-shell', type: 'boolean', value: false, description:'build cinnamon component')

option('default', type: 'boolean', value: true, description:'build Yaru default flavour')
option('dark', type: 'boolean', value: true, description:'build Yaru dark flavour')
option('mate', type: 'boolean', value: false, description:'build Yaru mate flavour')
option('mate-dark', type: 'boolean', value: false, description:'build Yaru mate-dark flavour')
option('ubuntu-unity', type: 'boolean', value: false, description:'build Yaru with Unity assets')
option('xfwm4', type: 'boolean', value: false, description:'build Yaru with xfwm4 assets')
option('cinnamon', type: 'boolean', value: false, description:'build Yaru with Cinnamon flavour')
option('cinnamon-dark', type: 'boolean', value: false, description:'build Yaru with Cinnamon dark flavour')

# We use the dark flat above to do the dark variants of them
option('accent-colors',
    type: 'array',
    choices: [
        'bark',
        'sage',
        'olive',
        'viridian',
        'prussiangreen',
        'blue',
        'purple',
        'magenta',
        'red',
    ],
)
