=== debian/changelog ===
yaru-theme (22.10.3-1) unstable; urgency=high

  * Team upload
  * New upstream release
  * debian/control: Set minimum gnome-shell for gnome-shell theme to 43

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 04 Oct 2022 12:41:08 -0400

yaru-theme (22.04.4+dfsg-2) unstable; urgency=medium

  * Re-upload source-only as is.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 12 Jun 2022 13:27:19 +0200

yaru-theme (22.04.4+dfsg-1) unstable; urgency=medium

  * Initial upload to Debian. (Closes: #1011397).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 21 May 2022 22:44:26 +0200
