=== debian/control ===
--- 
+++ 
@@ -1,22 +1,26 @@
 Source: yaru-theme
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+Maintainer: Debian Desktop Theme Team <yaru-theme@packages.debian.org>
+Uploaders: Martin Wimpress <code@flexion.org>,
+           Mike Gabriel <sunweaver@debian.org>,
+           Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-migrations,
+#               dh-migrations,
 Build-Depends-Indep: libglib2.0-dev,
                      meson (>= 0.59),
                      sassc,
-Standards-Version: 4.1.5
-Homepage: https://community.ubuntu.com/c/desktop/theme-refresh
-Vcs-Browser: https://github.com/ubuntu/yaru/tree/ubuntu/jammy
-Vcs-Git: https://github.com/ubuntu/yaru.git -b ubuntu/jammy
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Homepage: https://github.com/ubuntu/yaru
+Vcs-Browser: https://salsa.debian.org/desktop-themes-team/yaru-theme
+Vcs-Git: https://salsa.debian.org/desktop-themes-team/yaru-theme.git
 
 Package: yaru-theme-gnome-shell
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-Breaks: gnome-shell (<< 42~)
+Breaks: gnome-shell (<< 43~)
 Description: Yaru GNOME Shell desktop theme from the Ubuntu Community
  This is the theme, better than a burrito, that is shaped by the community
  on the Ubuntu discourse.
@@ -81,5 +85,3 @@
  .
  If you want to follow development, more information here:
  https://community.ubuntu.com/c/desktop/theme-refresh.
-
-
