## yaru-theme 23.04.4-0ubuntu1

=== debian/changelog ===
yaru-theme (23.04.4-0ubuntu1) lunar; urgency=medium

  [ Paul Kepinski ]
  * GS: fix light theme invisible text (LP: #2012991)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 13 Apr 2023 22:17:56 +0200

yaru-theme (23.04.3-0ubuntu1) lunar; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * meson: Release 23.04.3
  * icons/meson: Explicitly list the icons pointing to wrong locations
  * icons/meson: Remove symbolic links for flavours
  * tweaks: Use consistent size for default decoration window buttons
    (LP: #2012733, #2013271)
  * tweaks: Use consistent horizontal margin for window buttons
  * icons: Optimize symbolic icons
  * icons: Update rendered icons and symlinks

  [ Paul Kepinski ]
  * Add missing folds on libreoffice-oasis-formula icon

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 04 Apr 2023 21:56:24 +0200

yaru-theme (23.04.2-0ubuntu1) lunar; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * New upstream Release 23.04.2
  * sass-util: Fix computation of dark bg
  * icons/meson: Add specific targets to clean rendered icons and symlinks
  * icons: add back removed devices accented icons
  * render-bitmaps: Make possible to render a full bitmap
  * render-bitmaps: Copy the SVG to the final directory if nothing rendered
  * icons: Add back svg icons removed by rendered job
  * render-bitmaps.py: Correctly update count of rendered icons
  * meson/icons: Add cleanup-symlinks-accented target and use it in CI
  * icons/meson: Do not remove symlinks during rendered icons cleanup
  * icons/meson: Also cleanup accented svgs on cleanup-rendered-icons-accented
  * gnome-shell: Use optimized contrast color for link items
  * gtk, shell: Adjust color for hyperlinks
  * common: Compute the accent-optimized variant globally
  * gtk/meson: Include Default path not Adwaita in scss
  * icons/meson: Do not fail deleting files if none is found
  * icons: Update symbolic links for performance and powersave icons

  [ Paul Kepinski ]
  * Fix GDM 44 look
  * Fix dash separator color
  * Fix GS44 theme nitpicks
  * Sync icon theme with upstream
  * Sync Gtk4 theme with upstream
  * Gtk4: use lighter $menu_selected_color in dark theme
  * Fix and optimize GS symbolics

  [ Muqtxdir ]
  * remove style classes from power-* symbolics
  * symlink it based on @Jupi007 review
  * icons: Optimize symbolic icons

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 27 Mar 2023 21:30:34 +0200

yaru-theme (23.04.1-0ubuntu1) lunar; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * meson: Release 23.04.1
  * icons: Set env variables and wrapper in meson itself
  * render-bitmaps: Do not fail on FileExistsError errors
  * icons/README: Explain better how icons can be rendered

  [ Paul Kepinski ]
  * Add libreoffice symbolic app icons
  * Add missing "Yaru change" comment
  * Add soft light border to libhandy apps
  * Add text-x-dart mimetype
  * Adjust LO mimetype icons
  * Evince: darker view background
  * Fix accented folders exessive shadow Fixes #3819
  * Fix MATE gtk4 theme
  * Fix noaccented panel colors
  * Fix user-trash icon
  * GS: calendar text not distinguishable in light style
  * Quick settings changes spacing when toggling Dark Mode (LP: #1989844)
  * Add icon for .aup3 Audacity mime type (LP: #1991461)
  * Reduce Cinnamon controls size
  * Refresh Libreoffice app icons
  * Render fullcolor accented icons
  * Rework list-remove icon
  * Selection-checked still use old checkmark
  * Suggested button green only in default variant
  * Symlink preference-desktop to tweaks-app
  * Sync Cinnamon theme with upsteam 3278
  * Sync cinnamon with upstream #3786
  * Sync Gnome Shell icons with upstream
  * Sync gnome shell with upstream (GS 44 support)
  * Sync Gtk4 with upstream
  * Sync icon theme with upstream
  * Sync symbolic icons with libadwaita upstream
  * Sync upstream Adwaita icons foler
  * Sync yaru with upstream
  * Timeshift icons overridden with backups icon
  * Use even checkmark  (gtk3/4, GS, cinnamon)

  [ ubuntujaggers ]
  * reducing edge highlight on full colour app icons in sizes 16-48px

  [ Hitalo Souza ]
  * Add vlang mimetype icons

  [ Daniella Mesquita ]
  * add Blank Mimetype Template.svg to icons/src/fullcolor/

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 17 Mar 2023 01:25:10 +0100

yaru-theme (22.10.3) kinetic; urgency=medium

  * dock: Sync theme with upstream d2d fixes.
    This includes fixes coming from:
     - https://github.com/micheleg/dash-to-dock/pull/1826
     - https://github.com/micheleg/dash-to-dock/pull/1827
    And more importantly:
     - Increase apps tooltips margins
     - Set margin for default app-running dots
     - Remove upstream defined dash-item-container's children margin
       (LP: #1966167)
     - Do not add edge padding to edge elements
     - Fix definition for dash-separator in shrink mode
     - Take in account side margin and opposite padding in separators
     - Explicitly use border radius and spacing from upstream
     - Simplify dash separator definition based on upstream one
     - Use unique function to handle padding/margin on internal children
     - avoid computing the shrunk dash padding multiple times
     - Use generic style generator for shrink mode too
     - Move mixins to the top of the file for easier re-usage
     - Use dock-container-style to define the extended cases too
     - Support shrink and position-based style for labels
     - Move dock specific variables to dock namespace
     - Sync global variable definitions with upstream

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Sat, 24 Sep 2022 11:11:01 +0200

yaru-theme (22.10.2) kinetic; urgency=medium

  [ Muqtadir ]
  * Add gnome-text-editor icons
  * symbolic: folder-open
  * Split gtksourceview/src into gtksourceview and gtksourceview-5:
  * GS43: minor tweaks to assets

  [ Paul Kepinski ]
  * Realign edge resize cursors
  * Change upstream gnome-todo branch
  * Sync Gnome Shell with upstream
  * Sync icon theme with upstream

