=== debian/control ===
--- 
+++ 
@@ -1,26 +1,23 @@
 Source: yaru-theme
 Section: misc
 Priority: optional
-Maintainer: Debian Desktop Theme Team <yaru-theme@packages.debian.org>
-Uploaders: Martin Wimpress <code@flexion.org>,
-           Mike Gabriel <sunweaver@debian.org>,
-           Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
-#               dh-migrations,
+               dh-migrations,
 Build-Depends-Indep: libglib2.0-dev,
                      meson (>= 0.59),
                      sassc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: https://github.com/ubuntu/yaru
-Vcs-Browser: https://salsa.debian.org/desktop-themes-team/yaru-theme
-Vcs-Git: https://salsa.debian.org/desktop-themes-team/yaru-theme.git
+Homepage: https://community.ubuntu.com/c/desktop/theme-refresh
+Vcs-Browser: https://github.com/ubuntu/yaru
+Vcs-Git: https://github.com/ubuntu/yaru.git
 
 Package: yaru-theme-gnome-shell
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-Breaks: gnome-shell (<< 43~)
+Breaks: gnome-shell (<< 45~)
 Description: Yaru GNOME Shell desktop theme from the Ubuntu Community
  This is the theme, better than a burrito, that is shaped by the community
  on the Ubuntu discourse.
