=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://community.ubuntu.com/c/desktop/theme-refresh
-Vcs-Browser: https://github.com/ubuntu/yaru
-Vcs-Git: https://github.com/ubuntu/yaru.git
+Vcs-Browser: https://github.com/ubuntu/yaru/tree/ubuntu/mantic
+Vcs-Git: https://github.com/ubuntu/yaru.git -b ubuntu/mantic
 
 Package: yaru-theme-gnome-shell
 Architecture: all
